# README.rst

# Sale Order - Recurrence

This module provides a wizard that facilitates the recurrence of sales with a certain recurrence.

User defines a begin date and recurrence (week, monthly) and the wizard creates draft quotations with the dates selected in the wizard

It’s useful for users who regularly sell the same products to the same customer, such as bakers who receive the same orders from shops every week.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

To use this module, you need to

- go to Sale / Sales / Quotation (or Sale Orders)
- Select any sale order and click on ‘Action’ / ‘Recurrence Wizard’

And wizard creates quotations

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- GRAP

### Contributors

- Sylvain LE GAL
- Quentin DUPONT

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.